<!-- <div class="card-data">
    <div class="card" *ngFor="let item of ListNews;">
        <img src="https://codingyaar.com/wp-content/uploads/bootstrap-4-card-image-left-demo-image.jpg"
            class="card-img-top" />
        <div class="card-body">
            <h5 class="card-title">Card Title</h5>
            <p class="card-text">
                Some quick example text to build on the card title and make up the
                bulk of the card's content.
            </p>
            <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
    </div>
</div> -->
<div class="card-data">
<mat-card class="home-card card" *ngFor="let item of ListNews;">
    <mat-card-content class="home-card-content">
      <img mat-card-image
      src="https://codingyaar.com/wp-content/uploads/bootstrap-4-card-image-left-demo-image.jpg"
        alt="Photo of a Shiba Inu">
        <div class="card-body">
            <h5 class="card-title">Card Title</h5>
            <p class="card-text">
                Some quick example text to build on the card title and make up the
                bulk of the card's content.
            </p>
            <a href="#" class="btn btn-primary">Go somewhere</a>
        </div>
    </mat-card-content>
</mat-card>
</div>